/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {
    margin: 0;
    padding: 0;
}

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {
    height: 100%;
    background-image: url(../img/nature-new-cut5.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
}

#wrap {
    min-height: 100%; /*background-image: url(../images/headerbar.png); background-repeat: repeat-x;*/
    background-position: top;
}

/* .container {overflow:auto;
	padding-bottom: 40px;}  /* must be same height as the footer */

/*Opera Fix*/
body:before { /* thanks to Maleika (Kohoutec)*/
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px; /* thank you Erik J - negate effect of float*/
}

.headerbar {
    padding-top: 15px;
    color: #2893d1;
    font-size: 138.5%;
    font-weight: 600;
    float: left;
}

.poweredby {
    float: right;
    font-size: 77%;
    line-height: 1em;
    text-align: right;
    margin-right: 15px;
    margin-top: 12px;
    font-family: Arial;
    font-weight: 600;
    color: #2893d1;
}

.header {
}

.header2 {
}

#nav ul {
    padding: 0px;
    margin: 0px;
}

#nav {
    padding: 0px;
    font-family: Arial;
    font-size: 100%;
    background-color: #272727;
    clear: both;
    color: #fff;
    margin: 0px 0px 20px 0px;
}

#nav ul li a {
    display: block;
    padding: 14px 22px;
    color: #fff;
    text-decoration: none;
}
 /*text-transform: uppercase; */
#nav ul li a:hover {
    background-color: rgba(40, 147, 209, 0.6);
    color: #fff;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

#nav li {
    padding: 0px;
    margin: 0px;
    display: inline;
}

.container a.login {
    width: 120px !important;
    padding: 10px;
    padding-left: 40px !important;
    display: block;
    text-align: center;
    background-image: url(../images/buttonarrow.png);
    background-position: left center;
    background-color: #1077b2;
    background-repeat: no-repeat;
    font-size: 16px;
}



/* Highlight Current Navbar Link using CSS */
body#page-home #nav ul li.navhome a,
body#page-vacancies #nav ul li.navvacancies a,
body#page-login #nav ul li.navlogin a,
body#page-process #nav ul li.navprocess a,
body#page-Careers #nav ul li.navCareers a,
body#page-benefits #nav ul li.navbenefits a,
body#page-apprentices #nav ul li.navapprentices a,
body#page-submitcv #nav ul li.navsubmitcv a,
body#page-vacancies #RA_LoggedInChoices a#ctl00_hplJobs,
body#page-applications #RA_LoggedInChoices a#ctl00_hplApplications,
body#page-comp-applications #RA_LoggedInChoices a#ctl00_hplCompleteApplications,
body#page-incomp-applications #RA_LoggedInChoices a#ctl00_hplIncompleteApplications,
body#page-withdrawn-applications #RA_LoggedInChoices a#ctl00_hplWithdrawnApplications,
body#page-communications-inbox #RA_LoggedInChoices a#ctl00_hplInbox,
body#page-communications-create #RA_LoggedInChoices a#ctl00_hplCreateMesseage,
body#page-communications-sent #RA_LoggedInChoices a#ctl00_hplSentItems,
body#page-editpersonal #RA_LoggedInChoices a#ctl00_hplEdit,
body#page-editalerts #RA_LoggedInChoices a#ctl00_hplAlerts,
body#page-terms #RA_LoggedInChoices a#ctl00_hplDataProtect,
body#page-assessment-form #RA_LoggedInChoices a#ctl00_hplAssessmentCentre,
body#page-interview-form #RA_LoggedInChoices a#ctl00_hplInterview,
body#page-assessment-centre #RA_LoggedInChoices a#ctl00_hplSlots,
body#page-interview-centre #RA_LoggedInChoices a#ctl00_hplInterviewSlots
/*{ background-color: #dfdfdf; color: #FFF; }*/ {
    background-color: #1077b2;
    color: #FFF;
}

/*h1.beveltext { font-family: "proxima-nova", sans-serif; color: #2893d1; text-shadow: -1px -1px 1px #1077b2, 1px 1px 1px #2893d1; opacity: 1.0; font-size: 36px; text-transform: uppercase; font-weight: 700; line-height: 1em; }
.padding { padding: 20px; }*/
h1.beveltext {
    font-family: Arial;
    color: #2893d1;
    opacity: 1.0;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.2em;
    padding-top: 10px;
    padding-bottom: 10px;
}
/*text-transform: uppercase;*/
.padding {
    padding: 20px;
}

#footer {
    position: absolute;
    vertical-align: bottom;
    bottom:0;
    height: auto !important;
    background-color: #eee;
    border-top: 1px solid #ddd;
    color: #272727;
    width: 98%;
    margin: 0 auto;
    padding: 12px 0px 12px 0px;
    font-size: 11px;
    text-align: center;
    margin-bottom: 5px;
}

#footer2 {
    position: fixed;
    bottom: 0;
    left: 49.5%;
    margin-left: -480px; /*negative half the width */
    background: #272727;
    width: 100%;
    height: 35px;
    padding: 12px 0px 12px 0px;
    font-size: 11px;
    background-color: #eee;
    border-top: 1px solid #ddd;
}

.maincontent { /*-webkit-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.20); -moz-box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.20); box-shadow: 0px 0px 7px rgba(50, 50, 50, 0.20); -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;*/
    background-color: #FFF;
}




/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

.nav-ciphr {
    text-align: center;
}

:focus {
    outline: none !important;
}
